Upgrading

This section includes information about upgrading the application.

Important Notes

  • Some Jive modules you've purchased have their own system and installation requirements. See the separate documentation for each module. The latest versions of Jive-supported plugins are available from the Jive Community.
  • Jive Software supports upgrades from Jive version 4.0 and later. If you have an earlier version, you will need to first upgrade to a 4.0 version, and then upgrade to 6.0 and later.
  • The instructions in this section assume you've already installed the application on the target host. If you haven't, use the installation instructions to do so.